Kerbal Space Program - Bug #13232

Random crashes during ship flight/operations x64 (access violation)
11/14/2016 08:04 PM - IntruderPL

Status: Duplicate Start date: 11/14/2016
Severity: High % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.21 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Since 1.2.1 game crashes randomly while flying a ship. In 95% while flying in Kerbin's atmosphere while maneouvring. Multiple
crashlogs from different situations and ships included.

78% memory in use.

8160 MB physical memory [1763 MB free].

16317 MB paging file [9087 MB free].

All PC hardware checked and working well.

Related issues:
Related to Kerbal Space Program - Bug #13188: F12 Aerodynamic Overlay Crash t... Closed 11/04/2016

History

#1 - 11/14/2016 08:31 PM - sal_vager
- Related to Bug #13188: F12 Aerodynamic Overlay Crash to Desktop Bug added

#2 - 11/14/2016 08:32 PM - sal_vager
- Status changed from New to Duplicate

- % Done changed from 0 to 100

Hi IntruderPL, this is a known issue already reported, please see #13188

Until it is fixed please disable the highlighter in flight from the settings screen, thank you.

#3 - 11/14/2016 10:23 PM - IntruderPL

sal_vager wrote:

Hi IntruderPL, this is a known issue already reported, please see #13188

Until it is fixed please disable the highlighter in flight from the settings screen, thank you.

Do you mean aerodynamics overlay or part highlighter? | know about problems with overheat gauges and in lastest crashes it was OFF.

Files

KSP crashlogs.rar 322 KB 11/14/2016 IntruderPL
